 body
{
background-color: #d3d3d3;  
}

 div.uvod
{
  height: 600px;
  width: 800px;
  border-style: solid;
  padding: 5px;
  background-image: url(ImagesZaver/Pozadi2.jpg);
}

  div.logo
{
   height:200px;
   width: 800px;
   border:  0px solid black;
   
}

  div.logo1
{
   height:200px;
   width: 205px;
   padding: 0px;
   border:  0px solid black;
   float: left;
}

  div.adresa
{
    height:200px;
   width: 205px;
   padding-left: 5px;
   border:  0px solid black;
   font-weight: bolder;
   text-align: block;
   float: left;  
   font-size: 20px;
}


 span
{
   padding-bottom: 12px;
   padding-top: 12px;
   color:  #cc0033;
} 

 span.email
{
   font-size: 15px;
   color: black;
} 

 div.kolaz
{
   height:200px;
   width: 320px;
   padding-right: 0px;
   border:  0px solid black;
   float: left;
}
    

 
 div.odkazy
{
   height:180px;
   width: 800px;
   border:  0px solid black;
   font-weight: bolder;
   text-align: block;
   font-size: 20px;
   padding-bottom: 0px;
   padding-left: 190px;
   padding-top: 20px;
}

 div.mapaAA
{
     height:180px;
     width: 800px;
     border:  0px solid black;
     padding-left: 600px;
     padding-top: 0px;
     padding-bottom: 0px;
}
  

 

 a.tlacitko
{
      display: list-item;
      text-decoration: none; 
      color: black;
      font-weight: bolder;
      text-align: block;
      font-size:20px;             list-style-image:url("ImagesZaver/Domecek3.gif");
      list-style-position: inside;
      padding:0px;
}


 a:hover
{
      
      list-style-image: url("ImagesZaver/Domecek4.gif");
      color: #cc0033;
      padding:0px;
     
}